SBI Crypto Blocks Mined

Number of Bitcoin blocks the pool successfully mined each day, along with its cumulative total over time

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/sbi-crypto-blocks-mined/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

2 metrics
Metric

Sbicrypto Blocks Mined

Data used by the Blocks Mined chart.

Endpoint
https://newhedge.io/api/v2/metrics/sbi-crypto-blocks-mined/sbicrypto_blocks_mined?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    2.0
  ],
  [
    1779062400000,
    2.0
  ],
  [
    1779148800000,
    2.0
  ]
]
Metric

Sbicrypto Blocks Mined Cumulative

Data used by the Blocks Mined chart.

Endpoint
https://newhedge.io/api/v2/metrics/sbi-crypto-blocks-mined/sbicrypto_blocks_mined_cumulative?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    4466.0
  ],
  [
    1779062400000,
    4468.0
  ],
  [
    1779148800000,
    4470.0
  ]
]